* {
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body {
	/*background: #333;*/
	background: #E9E9E9;
	/*font-family: Calibri;
	font-size: 16px;
	line-height: normal;
	color: #222;*/
    font-family: 'Sans', 'Open Sans', Arial;
    color: #000;
    font-size:10pt;
    line-height: 15pt;
    font-weight: 400;
	vertical-align: inherit;
	overflow-y: scroll;
}

a {
    /*text-decoration: none;
	color: #980;*/
	/*color: #fa8052;*/
	color: #277B90;
	font-weight: 700;
	text-decoration: none;
}
a:hover {
	/*text-decoration: underline;
	color: #960;*/
	/*color: #fa8052;*/
	color: #277B90;
	font-weight: 700;
	text-decoration: none:
}

#wrap {
	width: 950px;
	background: #fff;
	padding: 0px;
	border: 0px solid #596482;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#header {
	height: 162px;
	border: 0px outset #BCCACD;
	/*background-color: #6b4b70;*/
	background: #FFF;
}

img{
	padding-top: 20px;
	padding-left: 30px;
	max-height: 110px;
}

h1 {
	font-size: 24px;
}

#header h1 {
	font-size: 24px;
	letter-spacing: -7px;
	padding: 17px 0 0 10px;
	color: #FFFFFF;
	font-family: Calibri;
}

#header h1 a { 
color: #FFFFFF;
text-decoration: none;
font-weight: normal;
letter-spacing: normal;
}

}

#content {
	padding: 0 20px 20px 0;
	color: #000;
	font-weight: normal;
}

#content li{
	margin-left: 15px;
}

.right {
	float: right;
	width: 650px;
	text-align: left;
	padding-top: 22px;
	/*font-weight: normal;
	font-family: Calibri;
	font-size: 16px;*/
	font-family: 'Sans', 'Open Sans', Arial;
	font-size: 10pt;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', Arial;
  font-weight: 700;
  margin-bottom:6px;
  line-height: 30pt;
  color:#000;
}


.right h2 {
/*font-size: 18px;*/
font-size: 18pt;
padding: 15px 0 7px 0;
}
.right h2 a {
text-decoration: none;
}
.right h2 a:hover {

}

.left {
	float: left;
	width: 220px;
	padding-top: 10px;
}
.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 24px;
line-height: 24px;
color: #7988AF;
font-size: 15px;
}
.left ul {
	padding: 10px 0 15px 30px;
	list-style-type: disc;
	color: #8E9775;
	font-weight: normal;
}
.left ul li a {
text-decoration: none;
font-weight: 600;
}
.left ul li a:hover {

}

#footer {
text-align: center;
font-size: 11px;
color: #aaa;
}
#footer a { color: #aaa; }
#footer a:hover { color: #111; }

.mainmenu {
	margin-top: 50px;	
	float: left;
	width: 240px;
}

.mainmenu a{
	/*color: #000;*/
	padding-left: 10px;
	/*color: #fa8052;*/
	color: #277B90;
	font-weight: 700;
	text-transform: uppercase;
}

.mainmenu a:hover{
text-decoration: none;
}

.mainmenu ul li{
	color: #000;
	list-style: none;
	margin-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #eee;
}

.mainmenu .first {
	border-top: 1px solid #eee;
}

.kirj_sisaan {
	float:right;
	padding:5px;
	margin-top:15px;
	margin-right: 25px;
}

.kirj_sisaan a{
	/*color: #FFF;*/
	color: #000;
	text-decoration: none;
}

.kieli_vaihto {
	position: absolute;
	padding:5px;
	margin-left: 740px;
	margin-top: -20px;
}

.kieli_vaihto a {
	/*color:#FFF; */
	color: #000;
	margin-right:5px;
	text-decoration: none;
}
